{
  "itemGroup.justoutdoorstuffs.just_outdoor_stuffs": "户外用品",
  "itemGroup.tabjust_outdoor_stuffs": "户外用品",
  "item_group.jos.just_outdoor_stuffs": "户外用品",

  "block.justoutdoorstuffs.garden_gnome_1": "花园地精",
  "block.justoutdoorstuffs.garden_gnome_2": "持草叉的花园地精",
  "block.justoutdoorstuffs.garden_gnome_3": "持铲子的花园地精",
  "block.justoutdoorstuffs.garden_flamingo": "花园火烈鸟",
  "block.justoutdoorstuffs.garden_birdbath": "鸟浴盆",
  "block.justoutdoorstuffs.garden_watering_can": "浇水壶",
  "block.justoutdoorstuffs.garden_tools": "园艺工具",
  "block.justoutdoorstuffs.garden_wheelbarrow": "独轮手推车",
  "block.justoutdoorstuffs.garden_spade": "园艺铲",
  "block.justoutdoorstuffs.garden_rake": "园艺耙",
  "block.justoutdoorstuffs.garden_hoe": "园艺锄",
  "block.justoutdoorstuffs.garden_shovel": "园艺铁锹",
  "block.justoutdoorstuffs.garden_pitchfork": "园艺干草叉",
  "block.justoutdoorstuffs.garden_bucket": "桶装园艺工具",
  "block.justoutdoorstuffs.garden_bag_fertilizers": "肥料袋",
  "block.justoutdoorstuffs.garden_hose": "花园软管",
  "block.justoutdoorstuffs.garden_lawn_mower": "割草机",
  "block.justoutdoorstuffs.garden_planter": "花园种植箱",
  "block.justoutdoorstuffs.garden_stool": "花园凳",
  "block.justoutdoorstuffs.garden_step_stool": "踏脚凳",
  "block.justoutdoorstuffs.garden_chair": "花园椅",
  "block.justoutdoorstuffs.garden_bench": "花园长椅",
  "block.justoutdoorstuffs.garden_table_small": "小型花园桌",
  "block.justoutdoorstuffs.garden_table_large": "大型花园桌",
  "block.justoutdoorstuffs.garden_table_wide": "宽型花园桌",

  "block.justoutdoorstuffs.patio_armchair": "露台扶手椅",
  "block.justoutdoorstuffs.patio_bench": "露台长椅",
  "block.justoutdoorstuffs.patio_side_table": "露台边桌",
  "block.justoutdoorstuffs.patio_coffee_table": "露台茶几",
  "block.justoutdoorstuffs.patio_coffee_table_glass": "玻璃露台茶几",
  "block.justoutdoorstuffs.patio_lounge_chair": "露台躺椅",
  "block.justoutdoorstuffs.patio_sofa_left": "露台沙发左模块",
  "block.justoutdoorstuffs.patio_sofa_mid": "露台沙发中模块",
  "block.justoutdoorstuffs.patio_sofa_right": "露台沙发右模块",
  "block.justoutdoorstuffs.patio_sofa_corner": "露台沙发转角模块",
  "block.justoutdoorstuffs.patio_sofa_chaise": "露台沙发躺椅模块",
  "block.justoutdoorstuffs.patio_sofa_stool": "露台沙发凳",
  "block.justoutdoorstuffs.patio_iron_chair": "铁艺露台椅",
  "block.justoutdoorstuffs.patio_iron_stool": "铁艺露台凳",
  "block.justoutdoorstuffs.patio_iron_bench": "铁艺露台长椅",
  "block.justoutdoorstuffs.patio_iron_rocking_chair": "铁艺露台摇椅",
  "block.justoutdoorstuffs.patio_iron_table_small": "小型铁艺露台桌",
  "block.justoutdoorstuffs.patio_iron_table_large": "大型铁艺露台桌",
  "block.justoutdoorstuffs.patio_iron_table_wide": "宽型铁艺露台桌",
  "block.justoutdoorstuffs.patio_iron_planter": "铁艺露台花盆",
  "block.justoutdoorstuffs.patio_modern_planter_black": "黑色现代露台花盆",
  "block.justoutdoorstuffs.patio_modern_planter_white": "白色现代露台花盆",
  "block.justoutdoorstuffs.patio_bbq_grill": "烧烤架",
  "block.justoutdoorstuffs.patio_checkers_set": "跳棋盘",
  "block.justoutdoorstuffs.patio_tea_set": "茶具",

  "item.justoutdoorstuffs.blueprint_garden_stuffs": "花园用品蓝图",
  "item.justoutdoorstuffs.blueprint_patio_stuffs": "露台用品蓝图",
  "item.justoutdoorstuffs.sittingentity_spawn_egg": "坐姿实体刷怪蛋",

  "entity.justoutdoorstuffs.sittingentity": "坐姿实体",

  "tooltip.justoutdoorstuffs.garden": "用于在切石机中制作花园家具和装饰的蓝图",
  "tooltip.justoutdoorstuffs.patio": "用于在切石机中制作露台家具和装饰的蓝图"
}
